package com.goldenwater.slaj.eutr.mapper;

import java.util.List;
import org.apache.ibatis.annotations.Mapper;
import com.goldenwater.slaj.eutr.domain.ObjEutrCour;

@Mapper
public interface ObjEutrCourMapper {
    ObjEutrCour selectObjEutrCourByGuid(String guid);
    List<ObjEutrCour> selectObjEutrCourList(ObjEutrCour objEutrCour);
    int insertObjEutrCour(ObjEutrCour objEutrCour);
    int updateObjEutrCour(ObjEutrCour objEutrCour);
    int deleteObjEutrCourByGuid(String guid);
    int deleteObjEutrCourByGuids(String[] guids);
}
